### Method

# Gtk TreeViewset_enable_tree_lines

deprecated: 4.10

#### Declaration [src]

    void
    gtk_tree_view_set_enable_tree_lines (
      GtkTreeView* tree_view,
      gboolean enabled
    )

#### Description [src]

Sets whether to draw lines interconnecting the expanders in `tree_view`. This does not have any visible effects for lists.

Deprecated since: 4.10

Use `GtkListView` or `GtkColumnView` instead.

Sets property | `Gtk.TreeView:enable-tree-lines`

#### Parameters

`enabled`

  Type: `gboolean`

  `TRUE` to enable tree line drawing, `FALSE` otherwise.